/* 
  Localizable.strings
  EUExAppStore

  Created by sdk-suit on 15/10/8.
  Copyright (c) 2015年 xll. All rights reserved.
*/
//network
"AppStore4.0_NetworkTimeout" = "网络超时";
"AppStore4.0_NetworkError" = "网络异常或服务器异常，请检查网络或服务器！";
//AllClassifyView
"AppStore4.0_download" = "下载中";
"AppStore4.0_installed" = "已安装";
"AppStore4.0_notInstalled" = "未安装";
"AppStore4.0_loading" = "正在加载...";
"AppStore4.0_timesDownload" = "次 下载";
"AppStore4.0_refresh" = "更新";
"AppStore4.0_noData" = "没有数据";
//AppDetailView
"AppStore4.0_installationComplete" = "安装完成";
"AppStore4.0_pause" = "暂停";
"AppStore4.0_evaluate" = "我要评价";
"AppStore4.0_noIntroduction" = "该应用暂时无介绍！";
"AppStore4.0_applicationDetails" = "应用详情";
"AppStore4.0_userEvaluation" = "用户评价";
"AppStore4.0_no" = "无";
"AppStore4.0_year" = "年";
"AppStore4.0_month" = "月";
"AppStore4.0_day" = "日";
"AppStore4.0_version" = "版本：";
"AppStore4.0_updateDate" = "更新日期：";
"AppStore4.0_developers" = "开发商：";
"AppStore4.0_noEvaluate" = "暂无评价";
//AppSearchView
"AppStore4.0_allCategories" = "全部类别";
"AppStore4.0_cancel" = "取消";
"AppStore4.0_nowNoData" = "暂时没有数据";
//AppStoreMainView
"AppStore4.0_addHomePage" = "已添加到首页!";
"AppStore4.0_great" = "精品";
"AppStore4.0_rank" = "排行";
"AppStore4.0_type" = "分类";
"AppStore4.0_new" = "最新";
//FLTypeListView
"AppStore4.0_noType" = "暂无此分类应用";
//MyCommentView
"AppStore4.0_input" = "请输入您要评价的信息。(5-100个字)";
"AppStore4.0_inputCount" = "请输入5-100个字";
"AppStore4.0_ok" = "好";
"AppStore4.0_mark" = "请为该应用打分";
"AppStore4.0_userNull" = "用户名不能为空，请登录后评价！";
"AppStore4.0_submit" = "正在提交";
"AppStore4.0_failureNetwork" = "提交失败，请检查网络设置！";
"AppStore4.0_subSuccess" = "提交成功！";
"AppStore4.0_failureServer" = "提交失败，服务器异常！";
"AppStore4.0_submitComment" = "提交";
//EUExAppListView
"AppStore4.0_waitInstalling" = "正在安装，请稍候...";
"AppStore4.0_newDownload" = "发现新数据包，点击下载后，下次应用启动时启用！";
"AppStore4.0_newUpgrade" = "发现新版本，立即升级体验吧！";
"AppStore4.0_tryagainDownload" = "下载失败，点击图标再次下载！";
"AppStore4.0_waitLoading" = "正在加载，请稍候...";
"AppStore4.0_pauseDownload" = "暂停下载！";
"AppStore4.0_intoDocument" = "点击进入文档中心>>";
"AppStore4.0_downLoadFail" = "下载失败";
//WKWebView_Self
"AppStore4.0_prompt" = "提示";
"AppStore4.0_networkError" = "网络异常,请检验网络！";
"AppStore4.0_confirm" = "确定";
"AppStore4.0_urlError" = "地址错误，请检验网络地址！";
//EUExAppStoreUtility
"AppStore4.0_exitPrompt" = "退出提示";
"AppStore4.0_close" = "关闭";
